/* ==========================================================================
   Blog List widget style - begin
   ========================================================================== */

.widget.mkdf-blog-list-widget {
    margin: 0 0 20px;

    > h4 {
        margin: 0 0 15px;
    }

    footer .mkdf-footer-top &,
    .mkdf-top-bar & {

        > h2 {
            margin: 0 0 8px;
        }
    }
}
/* ==========================================================================
   Blog List widget style - end
   ========================================================================== */